.related-products {
  display: block;
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

@media screen and (max-width: 749px) {
  .related-products {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

.related-products__heading {
  margin: 0 0 3rem;
  padding-left:4rem;
  padding-right:4rem;
}
